Meta_Predictor
0	0	+1	# have_meta_predictor               
1	1	+1	# predictor_0_have_bht              
10	10	+1	# predictor_0_bht_size_shifter      
1024	1024	*2	# predictor_0_bht_nb_shifter
1	1	+1	# predictor_0_have_pht              
3	3	+1	# predictor_0_pht_size_counter      
1024	1024	*2	# predictor_0_pht_nb_counter
0	0	+1	# predictor_0_pht_size_address_share
1	1	+1	# predictor_1_have_bht              
12	12	+1	# predictor_1_bht_size_shifter      
2  	2  	*2	# predictor_1_bht_nb_shifter
1	1	+1	# predictor_1_have_pht              
2	2	+1	# predictor_1_pht_size_counter      
4096	4096	*2	# predictor_1_pht_nb_counter
0	0	+1	# predictor_1_pht_size_address_share
0	0	+1	# predictor_2_have_bht              
4	4	+1	# predictor_2_bht_size_shifter      
256	256	*2	# predictor_2_bht_nb_shifter
1	1	+1	# predictor_2_have_pht              
2	2	+1	# predictor_2_pht_size_counter      
4096	4096	*2	# predictor_2_pht_nb_counter
0	0	+1	# predictor_2_pht_size_address_share
30	30	*2	# size_address
1	1	+1	# nb_prediction                     
1	1	+1	# nb_branch_complete                
